#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-34kTRACpKSAH1dkMBV7n7d
key:                  hledger-web-1.32.1-34kTRACpKSAH1dkMBV7n7d
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  e3583ab01cf40e3c2a25cfa6e2e4d3ad
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-34kTRACpKSAH1dkMBV7n7d
depends:
    Decimal-0.5.2-BR7C5wtgeGkLiRTFUkj8Tk
    aeson-2.1.2.1-3rgGDwZqcHL8RNfGOD8e99 base-4.16.4.0
    base64-0.4.2.4-EAYd8q5mrMqqWvBh8ZKY7
    blaze-html-0.9.2.0-1yi2UoPy1cs8GiUBmpVOpB
    blaze-markup-0.8.3.0-HHt36VqBxi0BkRVj0fLcpw bytestring-0.11.4.0
    case-insensitive-1.2.1.0-EnSgvsXdRX78Hz3HwummHY
    clientsession-0.9.2.0-J9s9DqXzupB3d2TeXsuhFY
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6.1-Ckc9h7fnWDpBDJPmybS5L6
    conduit-extra-1.3.6-Dfx9C1gdJ9gKYVKsnFnBkS containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3 directory-1.3.6.2
    extra-1.7.16-JutnBsile2D4Agvqb7rAf9 filepath-1.4.2.2
    hjsmin-0.2.0.4-7QCmmmRjW2GICq42MPaK0J
    hledger-1.32.1-4iLsrAGND7U7aBcwM9MsoG
    hledger-lib-1.32.1-1AF67IV3mScK6kPfixQdTs
    hspec-2.10.9-AYXKrjfh1M5BxiwKbwNOXG
    http-client-0.7.17-1ftXmUPqqDoJ1PWJoUeHTZ
    http-conduit-2.3.9.1-6wDRHGVGwof1eOFiif885K
    http-types-0.12.4-KqSMzybuwrg29XllKzuhVg
    megaparsec-9.6.1-Dn81ShDhbeo4gs6wUVAEFU mtl-2.2.2
    network-3.1.4.0-TqaTt7QDPb46Ee5sVM3ZA
    safe-0.3.21-HnkUyYpWUP8IfefG4CghC2
    shakespeare-2.1.0.1-ETJIL3fvvVBA4Sg2O9SXAo
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.3-KuiLNqmc5d7J4F7lggIpyW
    unordered-containers-0.2.20-3olzmtJszxXc2LJr1lW5F
    utf8-string-1.0.2-AaPuiI83MyhDGzjGdO2RZO
    wai-3.2.4-28vcGmnOn0s6s22AFPGnGG
    wai-cors-0.2.7-5TtQjnaV0ZbB0ImXpPVLH7
    wai-extra-3.1.15-JPY0CAMYd6E6cwUm2zHOSL
    wai-handler-launch-3.0.3.1-D6o82mnfARd4bAYvcTIUuT
    warp-3.3.30-J60G5r2osijG7fckRg8I65
    yaml-0.11.11.2-9HMGj7J6HS083e7Vnjzjnr
    yesod-1.6.2.1-2E8Gz2qT8YHEt6MosGAxID
    yesod-core-1.6.26.0-54vjbedFhC86P1d8mG0nqk
    yesod-form-1.7.6-3uzaeiGXfzh97WG3D8k99a
    yesod-static-1.6.1.0-FcM22tXAjdYKAjIDhm6Rbq
    yesod-test-1.6.16-KIpHLZUKWI7ABcCOYcoLoZ

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

